
Grupo 2 A 2022 - Support #1809

Feature # 1896 (Resolved): Programación del robot

Programa de disparo del robot

09/06/2022 09:37 AM - karen correa

Status: Resolved Start date: 10/13/2022

Priority: Normal Due date: 10/14/2022

Assignee: Fabián orellana % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Creación de programa que ejecuta la función de disparar en el robot.

History

#1 - 09/06/2022 09:37 AM - karen correa

- Status changed from New to Resolved

#2 - 09/07/2022 11:06 PM - karen correa

- Parent task set to #1896

#3 - 09/07/2022 11:07 PM - karen correa

- Tracker changed from Feature to Support

#4 - 10/11/2022 09:30 AM - karen correa

- Due date changed from 09/05/2022 to 10/14/2022

- Start date changed from 09/02/2022 to 10/13/2022

- % Done changed from 100 to 0

- Estimated time changed from 1.50 to 2.00

#5 - 11/03/2022 12:08 AM - karen correa

- % Done changed from 0 to 100
